[SURFACE_0]
KEY=PITLANE
FRICTION=0.97
DAMPING=0
WAV=
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=0.05
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=1
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_1]
KEY=ROAD
FRICTION=0.99
DAMPING=0
WAV=
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_2]
KEY=CURB
FRICTION=0.92
DAMPING=0
WAV=kerb.wav
WAV_PITCH=1.3
FF_EFFECT=1
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.25
VIBRATION_LENGTH=1.0

[SURFACE_3]
KEY=CARPET
FRICTION=0.6
DAMPING=0.008
WAV=extraturf.wav
WAV_PITCH=0.6
FF_EFFECT=0
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=0
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.05
VIBRATION_LENGTH=0.3

[SURFACE_4]
KEY=CONCRETEON
FRICTION=0.78
DAMPING=0.008
WAV=extraturf.wav
WAV_PITCH=0.2
FF_EFFECT=0
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.1
VIBRATION_LENGTH=0.5

[SURFACE_5]
KEY=CONCRETEOFF
FRICTION=0.78
DAMPING=0.008
WAV=extraturf.wav
WAV_PITCH=0.2
FF_EFFECT=0
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=0
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.1
VIBRATION_LENGTH=0.5

[SURFACE_6]
KEY=SAND
FRICTION=0.8
DAMPING=0.1
WAV=sand.wav
WAV_PITCH=0
FF_EFFECT=0
DIRT_ADDITIVE=1
IS_VALID_TRACK=0
BLACK_FLAG_TIME=0
SIN_HEIGHT=0.04
SIN_LENGTH=0.5
IS_PITLANE=0
VIBRATION_GAIN=0.2
VIBRATION_LENGTH=0.3

[SURFACE_7]
KEY=GRAVEL
FRICTION=0.76
DAMPING=0.1
WAV=sand.wav
WAV_PITCH=0
FF_EFFECT=0
DIRT_ADDITIVE=1
IS_VALID_TRACK=0
BLACK_FLAG_TIME=3
SIN_HEIGHT=0.013
SIN_LENGTH=0.013
IS_PITLANE=0
VIBRATION_GAIN=0.04
VIBRATION_LENGTH=0.2

[SURFACE_8]
KEY=RUNOFF
FRICTION=0.86
DAMPING=0.012
WAV=
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=0
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.01
VIBRATION_LENGTH=0.6

[SURFACE_9]
KEY=DRAIN
FRICTION=0.7
DAMPING=0.008
WAV=extraturf.wav
WAV_PITCH=0.3
FF_EFFECT=0
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=0
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0.25
VIBRATION_LENGTH=0.3